uuid:
  -
    value: e3318493-c657-444c-bb50-e007433a1f1e
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-25T11:33:38+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '79'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p><strong>2.&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/santorini\">Santorini</a>:&nbsp;</strong>As the ship slowly enters the <em>caldera of Santorini</em>, you’ll experience one of the most impressive sights of your life – steep volcanic rocks, villages so high they almost pierce the clouds, whitewashed houses and churches teetering on the cliffs. On the other side of the island lies <em>Thirasia, Palia</em> and <em>Nea Kameni</em> – a group of islands formed by the eruption of the volcano. You’ll disembark at Yialos, the old port right below the town of <em>Fira</em>. By boat you can visit Nea Kameni and then dive into the healing waters of Palia Kameni.</p>\r\n\r\n<p>You can also take the cable car up to Fira and then &nbsp;sit back and enjoy the view. Fira boasts &nbsp;some of the most important museums on the island, such as the Prehistoric Thera and the Archaeological Museum. Take a walk through the famous Gold Street and shower yourself with jewellery, stroll through the galleries, clothing stores and charming cafes. And don’t forget to take time for the beautiful town of Oia, the most cosmopolitan village in Santorini with its world-famous sunset views.</p>\r\n"
    format: basic_html
    processed: "<p><strong>2.\_<a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/santorini\">Santorini</a>:\_</strong>As the ship slowly enters the <em>caldera of Santorini</em>, you’ll experience one of the most impressive sights of your life – steep volcanic rocks, villages so high they almost pierce the clouds, whitewashed houses and churches teetering on the cliffs. On the other side of the island lies <em>Thirasia, Palia</em> and <em>Nea Kameni</em> – a group of islands formed by the eruption of the volcano. You’ll disembark at Yialos, the old port right below the town of <em>Fira</em>. By boat you can visit Nea Kameni and then dive into the healing waters of Palia Kameni.</p>\n\n<p>You can also take the cable car up to Fira and then \_sit back and enjoy the view. Fira boasts \_some of the most important museums on the island, such as the Prehistoric Thera and the Archaeological Museum. Take a walk through the famous Gold Street and shower yourself with jewellery, stroll through the galleries, clothing stores and charming cafes. And don’t forget to take time for the beautiful town of Oia, the most cosmopolitan village in Santorini with its world-famous sunset views.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
